<template>
  <new-password />
</template>

<script setup lang="ts">
import NewPassword from '@/modules/auth/components/new-password.vue';
</script>

<script lang="ts">
export default {
  name: 'LoginPage',
};
</script>
<route>
{
  meta: {
    layout: 'auth',
    requiresAuth: false,
  },
}
</route>
